{
	"name": "plugin/nc-calc-server/query/nc-load-query/work_query.json",
	"table": [
		{
			"record_type": ["schedule"],
			"table": "product_work"
		},
		{
			"record_type": [""],
			"table": "production_order"
		}
	],

	"parameter": {
		"resource": "rec.resource",
		"phase_not_open_state": "plugin/nc-calc-server/constant.json/work_center_phase_not_open_state",
		"show_sql": true
	},
	"order-": ["prwo.json_data.critical_start_time", ">", "prwo.json_data.critical_start_time", ">", "prwo.json_data.production_lot__work_ph", ">"],
	"query": [
		["prwo.work_phase_state", "in", "phase_open_state"],
		"and",
		["pro.production_order_state", "not in", "phase_not_open_state"],
		"and",
		["prwo.resource_id", "=", "resource"]
	]
}
